@import 'fluid.less';


.header
{
  margin:0 auto;
  height:100%;
  width:90%;
  background-color: #DDD;
}

.content
{
  margin:0 auto;
  height:100%;
  width:90%;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #DDD;
  padding-right:20px;
}
.content img
{
  height:100%;
  float:left;
  margin-right:20px;
}

.footer
{
  margin:0 auto;
  height:100%;
  width:70%;
  background-color: #DDD;
}